@charset "utf-8";
/* CSS Document */

<!--CSS-->
	<style>
	
		
		h1{
			font-family: 'Roboto', sans-serif;
			color:#333;
			font-size: 1.5em;
		}
		
		
		#scroll-down {
			position:relative;
			width:100%;
			height: 100%;
			background-color: #fb403a;
			text-align: center;
			padding-top:25%;
			padding-bottom: 25%;
			margin-left: auto;
			margin-right: auto;
		}
		
		
		#see-it {
			width:100%;
			height: 100px;
			background-color: #fff;
			text-align: center;
			padding-top:25%;
			padding-bottom: 25%;
			margin-left: auto;
			margin-right: auto;
		}
		
		#try-it {
			width:100%;
			height: 100px;
			background-color: #e5e5e5;
			text-align: center;
			padding-top:25%;
			padding-bottom: 25%;
			margin-left: auto;
			margin-right: auto;
		}

		
		
		.scroll-to-top {
			position: fixed;
			background: url(../img/demo/_small/scrolltop_small.png) no-repeat;
			cursor: pointer;
			bottom: .3em;
			right: 0px;
			width: 80px;
			height: 90px;
			padding-right: 4em;
			display: none;
			opacity: 0.33;
		}
		.scroll-to-top:hover {
			opacity: 0.82;
		}


		
/* Media Query Mobile*/

@media all and (min-width: 960px) {

.scroll-to-top {
			position: fixed;
			background:url(../img/demo/_small/scrolltop.png) no-repeat;
			cursor: pointer;
			bottom: 1em;
			right: 0px;
			width:110px;
			height:110px;
			padding-right: 1em;
			display: none;
			z-index: 999;
			opacity: 0.33;
		}
		.scroll-to-top:hover {
			opacity: 0.82;
		}
}

@media screen and (max-width: 600px)
{

		#scroll-down {
			width:100%;
			height: 320px;
			background-color: #fb403a;
			text-align: center;
			padding-top:200px;
			padding-bottom: 60px;
			margin-left: auto;
			margin-right: auto;
		}
		
		#see-it {
			width:100%;
			height: 320px;
			background-color: #fff;
			text-align: center;
			padding-top:200px;
			padding-bottom: 60px;
			margin-left: auto;
			margin-right: auto;
		}
		
		#try-it {
			width:100%;
			height: 320px;
			background-color: #e5e5e5;
			text-align: center;
			padding-top:200px;
			padding-bottom: 60px;
			margin-left: auto;
			margin-right: auto;
		}



}	
</style>
<!--CSS Ends-->	
